@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/*-- Multi Slider CSS START
-------------------------------------------------------------------------------------------------*/
.carousel2 .carousel-inner .active.left { left: -25%; }
.carousel2 .carousel-inner .active.right { left: 25%; }
.carousel2 .carousel-inner .next        { left:  25%; }
.carousel2 .carousel-inner .prev        { left: -25%; }
.carousel2 .carousel-control.left,.carousel-control.right {background-image:none;}
.carousel2 .item:not(.prev) {visibility: visible;}
.carousel2 .item.left:not(.next) {visibility: hidden;}
.carousel2 .item.right:not(.prev) {visibility: hidden;}
.carousel2 .rightest{ visibility: visible;}

@media all and (transform-3d), (-webkit-transform-3d) {
  #carousel-products-wrap .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  #carousel-products-wrap .carousel-inner > .item.next,
  #carousel-products-wrap .carousel-inner > .item.active.right {
    left: 25%;
    -webkit-transform: translate3d(25%, 0, 0);
            transform: translate3d(25%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.prev,
  #carousel-products-wrap .carousel-inner > .item.active.left {
    left: -25%;
    -webkit-transform: translate3d(-25%, 0, 0);
            transform: translate3d(-25%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.next.left,
  #carousel-products-wrap .carousel-inner > .item.prev.right,
  #carousel-products-wrap .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/*-- Multi Slider CSS END
-------------------------------------------------------------------------------------------------*/

/*-- owl-carousel
-------------------------------------------------------------------------------------------------*/
.padding-10 {
	padding:10px;
}
.img-overlay-wrap {
	/*height:10vw;*/
}
.img-overlay-wrap img {
	width:100%;
}
#img-overlay .col-xs-12.col-sm-4.col-md-3 {
	padding: 0;
	margin: 0
}
#img-overlay {
	padding-bottom: 70px
}
.img-overlay-wrap {
	position: relative
}
.img-overlay-wrap img {
	width: 100%;
	border: 1px solid #eaeaea
}
.img-overlay-wrap .img-overlay-inner {
	position: relative;
    top: 0;
    bottom: 0;
    background: transparent;
    opacity: .9;
    width: 100%;
    height: 100%;
    border-radius: 0;
    margin-bottom: 0;
    display: block;
}
.img-overlay-wrap .img-overlay-inner a {
	padding-top:20%;
}
.img-overlay-wrap .img-overlay-inner h3 {
	margin: 10px 0;
	color: #499bea;
	font-weight: bold
}
.img-overlay-wrap .img-overlay-inner h3 a {
	font-size: 24px;
	color: #fff
}
.img-overlay-wrap .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	border-radius: 0;
	background: #FFF;
	color: #fd7800;
	vertical-align: middle;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	padding: 30px;
}
.img-overlay-wrap .overlay .preview {
	bottom: 0;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	border-radius: 0;
	background: transparent;
	text-align: center;
	color: #fff
}
.img-overlay-wrap:hover .overlay {
	opacity: 0.6
}
.carouseltitle {
	padding:10px;
	margin-top: 0px;
	color: #333;
	display: block;
	background: #f5f5f5;
	padding-bottom: 3px;
	border-radius: 0 0 4px 4px;
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.1)
}
.carouseltitle h3 {
	margin-top:0;
	color:#333;
	font-size:18px;
}
.carouseltitle h3 a {
	margin-top:0;
	color:#333;
	font-size:18px;
}
.carouseltitle p,
.carouseltitle a {
	font-size:14px;
	color:#333;
}
.img-overlay-inner a {
	display:block;
	width: 100%;
    height: 100%;
}



#owl-carousel .item {
	height:600px;
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
}

#owl-carousel .item a {
	height:100%;
	width:100%;
	display:block;
	padding:0 8.3333%;
	text-align:center;
}
#owl-carousel .item a img {

}
#owl-carousel h4 {
	font-family: 'Work Sans', sans-serif;
	font-weight: 600;
	font-size:15px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#1d1d1d;
}


.owl-carousel .item {
	
}
.owl-nav {
	position: absolute;
    top:10%;
    left: 0;
	right:0;
	zoom:3;
}
.owl-nav div {
	color: #fea200;
}
.owl-nav div:hover {
	color: inherit;
}
.owl-nav div .fa {
	
}
.owl-nav .owl-prev {
	position: absolute;
	left:0;
}
.owl-nav .owl-next {
	position: absolute;
	right:0;	
}

/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#owl-carousel .item {
	height:350px;
}
#owl-carousel .item a img {
	height:auto;
	max-width:320px;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#owl-carousel .item {
	height:450px;
}
#owl-carousel .item a img {
	height:auto;
	max-width:none;
}	
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#owl-carousel .item {
	height:500px;
}	
#owl-carousel h4 {
	font-size:17px;
}
}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
#owl-carousel .item {
	height:600px;
}	
}